Subject: RE: Suport for pop and the check mail setting

From: "Everett, Marty" <[email-masked]>
Date: Thu, 6 Nov 1997 20:36:33 -0500

Th problem I have with that is then I have to setup mail on the unix
box. And the user ids on unix do not match mail server so will have to
keep some type of table to match unix user id to mail server id. That
seems like alot of maintance. At this piont I do not even have to have
sendmail runing becuase I am pointing outgoing mail to a smtp gateway.
All my config at this piont is either in the global pine.conf or local
.pinerc. I would like to keep maintance down as mouch as possible. These
system have no requirement for local unix mail. And in the future will
migrate to PC based mail and will use a gui client to the same server.

Imap seems like the better way to go but at this time I am still
tracking down a problem I have will all imap mail messages having trash
( ie extra characters ) at the end of the mail message. The mail
messages look fine but just have characters appended to the end of the
messages. If I pop in and get the message the "trash" is not is the
local poped message.

> -----Original Message-----
> From:	Robin S. Socha [SMTP:[email-masked]]
> Sent:	Friday, November 07, 1997 2:00 AM
> To:	Everett, Marty
> Cc:	Pine Discussion Forum
> Subject:	Re: Suport for pop and the check mail setting
> 
> >> "EM" == Everett, Marty <[email-masked]> writes:
> 
> EM> I have pine for unix setup to use pop. If I then set the
> EM> mail-check-interval=15 it does not go out to the pop server and
> EM> check mail. This does work if I use imap. How can you make pop
> EM> recheck for mail.
> 
> Do what the FAQ tells you - use a program that "pop"s your mail
> server. fetchmail is pretty much ok.
> 
> Robin - totally drunk
> 
> -- 
> Robin S. Socha M.A.
> Political Science Dept., Bonn University 
> What the world needs now is killfiles that actually kill.